/* Main admin css */

/* *********************************************** */
.admin_table {
	border: 1px solid #666;
	width:100%;
	margin:0px;
	padding: 0px;
	background: #FFF;
	color: #000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
}
.admin_table_header {
	margin:0px;
	padding: 2px;
	background-color: #aaa;
}


.admin_table tbody tr td {
	margin:0px;
	padding: 2px;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
}
/* нечетные строки */

.even {
	background-color: #eee;
}

.formtable {
	margin:0px;
	padding: 2px;
	width:100%;
}

#admin_form {
	padding:0px;
	margin:0px;
/*	border: 1px solid red;*/
/*	background-color: #FFFFCC;*/
width:100%;
}

#admin_form legend {
	padding:2px;
	margin:2px;
	font-weight: bold;
}

#admin_form div {
	clear: both;
	padding:0px;
	margin:0px;
}


#admin_form div label {
	padding:1px;
	margin:1px;
	float: left;
	width: 15em;
	background-color: #CCFFCC;
}

#admin_form div input {
	padding:0px;
	margin:0px;
	float: left;
	width: 30em;
	height: 1.4em;
	font-size: 1em;
}

#admin_form div select {
	padding:0px;
	margin:0px;
/*	float: left;*/
/*	width: 10em;*/
	height: 1.4em;
	font-size: 1em;
}



input.input_form {
	padding:0px;
	margin:0px;
	width: 15em;
/*	height: 1.4em;
	font-size: 1em;*/
}

input.input_form_long {
	padding:0px;
	margin:0px;
	width: 30em;
/*	height: 1.4em;
	font-size: 1em;*/
}


#admin_form input.input_form_button {
	clear: both;
	padding:0px;
	margin:4px;
	width: 10em;
	height: 2em;
	font-size: 1em;
	float: none;
}


#admin_form textarea {
	padding:0px;
	margin:0px;
/*	width: 30em;*/
	width: 90%;
/*	height: 5em;*/
	font-size: 1em;
}

.form_td1 {
	background-color: #CCFFCC;	
	width:30%;
	border-bottom:1px dotted #333; 
	vertical-align: top;
}

.form_td2 {
	background-color: #CCFF33;	
	width:70%;
	border-bottom:1px dotted #333; 
	vertical-align: top;
}


.admin_link {
	color: red;
}

/* сообщения и ошибки */
.error {
	font-size:120%;
	font-weight:bold;
	color: red;
	text-align: center;
	border: 1px solid red;
	margin: 2px;
	padding: 2px;
}

.message {
	font-weight:bold;
	color: blue;
	text-align: center;
	border: 1px solid blue;
	margin: 2px;
	padding: 2px;
}
